Macaulay2 » Documentation
Packages » Macaulay2Doc » rings » substitution and maps between rings » RingMap » RingMap ^ ZZ
next | previous | forward | backward | up | index | toc

# RingMap ^ ZZ -- power

- Operator: ^
- Usage:
    `x^n`
- Inputs:
  - x, a ring map, a ring map
  - n, an integer
- Outputs:
  - a ring map, the n-th power of x

## Ways to use this method:

- RingMap ^ ZZ -- power

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Macaulay2Doc/operators/caret.m2:129:0.